{
    "configurations": [
        {
            "name": "Win32",
            "includePath": [
                "${workspaceFolder}/**"
            ],
            "defines": [
                "_DEBUG",
                "UNICODE",
                "_UNICODE",
                "STM32F407xx"
            ],
            "windowsSdkVersion": "10.0.14393.0",
            "compilerPath": "C:/UserProgram/GnuToolsArmEmbedded/7_2018_q2_update/bin/arm-none-eabi-gcc.exe",
            "cStandard": "c99",
            "intelliSenseMode": "clang-x64",
            "browse": {
                "path": [
                    "${workspaceFolder}"
                ],
                "limitSymbolsToIncludedHeaders": true,
                "databaseFilename": ""
            }
        }
    ],
    "version": 4
}